<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Document name</title>
  <link rel="stylesheet" type="text/css" href="dist/main.css" />
</head>

<body>
  <h1>CSS Modules demo</h1>

  <script src="dist/bundle.js"></script>
</body>

</html>
